{
  "container.barrel": "§fSud",
  "container.cartography_table": "§fKartografický stôl",
  "container.chest": "§fTruhlica",
  "container.chestDouble": "§fVeľká truhlica",
  "container.enderchest": "§fEnder truhlica",
  "container.inventory": "",
  "container.loom": "§fKrosná",
  "container.repair": "§fOpraviť a premenovať",
  "container.shulkerBox": "§fShulker schránka",
  "container.upgrade": "§fVylepšiť výstroj"
}